Subject: (urth) Gilligan & Door#3

From: Roy C. Lackey <rclackey at stic.net>
Date: Sun, 21 Feb 1999 01:35:02 +0000

Jack Lyons:
    I have one serious complaint with your Gilligan exposition; now I have
that damn tune in my head. It will take me days to get rid of it.

"Newt":
Bought your _Door_Number_Three_ yesterday. The wife and I are reading it
aloud. We like it.

Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/